.container {
  max-width: 1000px; }
.header {
  margin-top: 6rem;
  text-align: center; }
.heading-font-size {
  font-size: 1.2rem;
  color: #999;
  letter-spacing: normal; }
.navbar {
  display: none; }

/* Larger than phone */
@media (min-width: 550px) {
  .header {
    margin-top: 18rem; }
  .value-props {
    margin-top: 9rem;
    margin-bottom: 7rem; }
  .value-img {
    margin-bottom: 1rem; }
  .example-grid .column,
  .example-grid .columns {
    margin-bottom: 1.5rem; }
  .docs-section {
    padding: 6rem 0; }
  .example-send-yourself-copy {
    float: right;
    margin-top: 12px; }
  .example-screenshot-wrapper {
    position: absolute;
    width: 48%;
    height: 100%;
    left: 0;
    max-height: none; }
}	

@media (min-width: 536px) and (max-width: 2500px) {
.navbar, .navbar-spacer {margin-top: -33px;}
}

@media (min-width: 751px) and (max-width: 974px) {
  /* Navbar */
  .navbar + .docs-section {
    border-top-width: 100; }
  .navbar,
  .navbar-spacer {
    display: block;
    width: 100%;
    height: 8rem;
    background: #f90070;
    z-index: 99;
    border-bottom: 3px solid #eee; }
  .navbar-spacer {
    display: none; }
  .navbar > .container {
    width: 100%; }
  .navbar-list {
    list-style: none;
    margin-bottom: 0; }
  .navbar-item {
    border-right: 0.5px solid #fff;
    float: left;
    margin-top: 8px;
    position: relative;
    text-align: center;
    width: 14.2%;
	}
  .navbar-link {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
    color: #fff; }
	.navbar-link:hover {
		color: #f6f900;
	}
  .navbar-link.active {
    color: #33C3F0; }
  .has-docked-nav .navbar {
    position: fixed;
    top: 30px;;
    left: 0;
	z-index: 9999999;}
  .has-docked-nav .navbar-spacer {
    display: block; }
  /* Re-overiding the width 100% declaration to match size of % based container */
  .has-docked-nav .navbar > .container {
    width: 80%; }
	
	/* Popover */
  .popover.open {
    display: block;
  }
  .popover {
	  z-index: 9999;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    display: none;
    filter: drop-shadow(0px 0 6px rgba(0, 0, 0, 0.1));
    left: -65px;
    position: absolute;
    top: 122%;
	width: 233%;
    -webkit-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
       -moz-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
            filter: drop-shadow(0 0 6px rgba(0,0,0,.1)); }
  .popover-item:first-child .popover-link:after, 
  .popover-item:first-child .popover-link:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .popover-item:first-child .popover-link:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px; }
  .popover-item:first-child .popover-link:before {
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #eee;
    border-width: 11px;
    margin-left: -11px; }
  .popover-list {
    padding: 0;
    margin: 0;
    list-style: none; }
  .popover-item {
    padding: 0;
    margin: 0; }
  .popover-link {
    position: relative;
    color: #222;
    display: block;
    padding: 8px 20px;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.0rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: .1rem; }
  .popover-item:first-child .popover-link {
    border-radius: 4px 4px 0 0; }
  .popover-item:last-child .popover-link {
    border-radius: 0 0 4px 4px;
    border-bottom-width: 0; }
  .popover-link:hover {
    color: #fff;
    background: #33C3F0; }
  .popover-link:hover,
  .popover-item:first-child .popover-link:hover:after {
    border-bottom-color: #33C3F0; }
   
   .navbar, .navbar-spacer {
    background: none repeat scroll 0 0 #309292;
    display: block;
    height: 7rem;
    width: 100%;
    z-index: 99;}
	
	.navbar-spacer{
		display: none;
	}
}


@media (min-width: 536px) and (max-width: 750px) {
  /* Navbar */
  .navbar + .docs-section {
    border-top-width: 100; }
  .navbar,
  .navbar-spacer {
    display: block;
    width: 100%;
    height: 8rem;
    background: #309292;
    z-index: 99;
    border-bottom: 3px solid #eee; }
  .navbar-spacer {
    display: none; }
  .navbar > .container {
    width: 100%; }
  .navbar-list {
    list-style: none;
    margin-bottom: 0; }
  .navbar-item {
    border-right: 1px solid #fff;
    float: left;
    margin-top: 8px;
    position: relative;
    text-align: center;
    width: 14%;
	}
  .navbar-link {
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 600;
    text-decoration: none;
    color: #fff; }
	.navbar-link:hover {
		color: #f6f900;
	}
  .navbar-link.active {
    color: #33C3F0; }
  .has-docked-nav .navbar {
    position: fixed;
    top: 32px;
    left: 0;
	z-index: 9999999;}
  .has-docked-nav .navbar-spacer {
    display: block; }
  /* Re-overiding the width 100% declaration to match size of % based container */
  .has-docked-nav .navbar > .container {
    width: 80%; }
	
	/* Popover */
  .popover.open {
    display: block;
	z-index: 999999999;
  }
  .popover {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    display: none;
    filter: drop-shadow(0px 0 6px rgba(0, 0, 0, 0.1));
    left: -42px;
	width: 220%;
    position: absolute;
    top: 122%;
    -webkit-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
       -moz-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
            filter: drop-shadow(0 0 6px rgba(0,0,0,.1)); }
  .popover-item:first-child .popover-link:after, 
  .popover-item:first-child .popover-link:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .popover-item:first-child .popover-link:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px; }
  .popover-item:first-child .popover-link:before {
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #eee;
    border-width: 11px;
    margin-left: -11px; }
  .popover-list {
    padding: 0;
    margin: 0;
    list-style: none; }
  .popover-item {
    padding: 0;
    margin: 0; }
  .popover-link {
    position: relative;
    color: #222;
    display: block;
    padding: 7px;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: .1rem; }
  .popover-item:first-child .popover-link {
    border-radius: 4px 4px 0 0; }
  .popover-item:last-child .popover-link {
    border-radius: 0 0 4px 4px;
    border-bottom-width: 0; }
  .popover-link:hover {
    color: #fff;
    background: #33C3F0; }
  .popover-link:hover,
  .popover-item:first-child .popover-link:hover:after {
    border-bottom-color: #33C3F0; }
   
   .navbar, .navbar-spacer {
    background: none repeat scroll 0 0 #309292;
    display: block;
    height: 7rem;
    width: 100%;
    z-index: 99;}
	
	.navbar-spacer{
		display: none;
	}
}



@media (min-width: 400px) and (max-width: 535px) {
  /* Navbar */ /*NeedS to be mobile nAV HERE */
	
	/*Make dropdown links appear inline*/
	ul.mobile-nav {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li.mobile-nav {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul.mobile-nav li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	
	.navbar-spacer{
		display: none;
	}
	
   .pink-strip{ visibility:hidden;}
}


@media (min-width: 626px) and (max-width: 750px) {
  /* Popover */
  .popover.open {
    display: block;
	z-index: 999999999;
  }
  .popover {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    display: none;
    filter: drop-shadow(0px 0 6px rgba(0, 0, 0, 0.1));
    left: -42px;
	width: 220%;
    position: absolute;
    top: 122%;
    -webkit-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
       -moz-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
            filter: drop-shadow(0 0 6px rgba(0,0,0,.1)); }
  .popover-item:first-child .popover-link:after, 
  .popover-item:first-child .popover-link:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .popover-item:first-child .popover-link:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px; }
  .popover-item:first-child .popover-link:before {
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #eee;
    border-width: 11px;
    margin-left: -11px; }
  .popover-list {
    padding: 0;
    margin: 0;
    list-style: none; }
  .popover-item {
    padding: 0;
    margin: 0; }
  .popover-link {
    position: relative;
    color: #222;
    display: block;
    padding: 7px;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: .1rem; }
  .popover-item:first-child .popover-link {
    border-radius: 4px 4px 0 0; }
  .popover-item:last-child .popover-link {
    border-radius: 0 0 4px 4px;
    border-bottom-width: 0; }
  .popover-link:hover {
    color: #fff;
    background: #33C3F0; }
  .popover-link:hover,
  .popover-item:first-child .popover-link:hover:after {
    border-bottom-color: #33C3F0; }
   
   .navbar, .navbar-spacer {
    background: none repeat scroll 0 0 #309292;
    display: block;
    height: 7rem;
    width: 100%;
    z-index: 99;}
	
	.navbar-spacer{
		display: none;
	}
}


/* Larger than tablet */
@media (min-width: 975px) {
  /* Navbar */
  .navbar + .docs-section {
    border-top-width: 0; }
  .navbar,
  .navbar-spacer {
    display: block;
    width: 100%;
    height: 8rem;
    background: #309292;
    z-index: 99;
    border-bottom: 3px solid #eee; }
  .navbar-spacer {
    display: none; }
  .navbar > .container {
    width: 100%; }
  .navbar-list {
    list-style: none;
    margin-bottom: 0; }
  .navbar-item {
    border-right: 0.5px solid #fff;
    float: left;
    margin-top: 1.5rem;
    position: relative;
    text-align: center;
    width: 14%;
	}
  .navbar-link {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    color: #fff; }
	.navbar-link:hover {
		color: #ecbe13;
	}
  .navbar-link.active {
    color: #33C3F0; }
  .has-docked-nav .navbar {
    position: fixed;
    top: 32px;
    left: 0;
	z-index: 9999999;}
  .has-docked-nav .navbar-spacer {
    display: block; }
  /* Re-overiding the width 100% declaration to match size of % based container */
  .has-docked-nav .navbar > .container {
    width: 80%; }

  /* Popover */
  .popover.open {
    display: block;
  }
  .popover {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    display: none;
    filter: drop-shadow(0px 0 6px rgba(0, 0, 0, 0.1));
    left: -40px;
    position: absolute;
    top: 117%;
    width: 150%;
    z-index: 999999;
    -webkit-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
       -moz-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
            filter: drop-shadow(0 0 6px rgba(0,0,0,.1)); }
  .popover-item:first-child .popover-link:after, 
  .popover-item:first-child .popover-link:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .popover-item:first-child .popover-link:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px; }
  .popover-item:first-child .popover-link:before {
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #eee;
    border-width: 11px;
    margin-left: -11px; }
  .popover-list {
    padding: 0;
    margin: 0;
    list-style: none; }
  .popover-item {
    padding: 0;
    margin: 0; }
  .popover-link {
    position: relative;
    color: #222;
    display: block;
    padding: 8px 20px;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: .1rem; }
  .popover-item:first-child .popover-link {
    border-radius: 4px 4px 0 0; }
  .popover-item:last-child .popover-link {
    border-radius: 0 0 4px 4px;
    border-bottom-width: 0; }
  .popover-link:hover {
    color: #fff;
    background: #33C3F0; }
  .popover-link:hover,
  .popover-item:first-child .popover-link:hover:after {
    border-bottom-color: #33C3F0; }
}

.pink-strip{
	width: 100%;
	height: 60px;
	background-color: #f90070;
	margin: auto;
}

.pink-strip-half {
    background-color: #f90070;
    height: 25px;
    margin: 15px auto auto;
    width: 100%;
}

.green-strip-half {
    background-color: #b0e420;
    height: 25px;
    margin: 15px auto auto;
    width: 100%;
}

/* Coin Slider */
.coin-slider { overflow: hidden; zoom: 1; position: relative; background: #005d7a; padding-right: 230px; }

.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 5px; float: left; padding-bottom: 5px; margin-left: -30px;}

.cs-buttons a { border: 1px solid #fff; color: #fff; float: left; height: 16px; margin-left: 10px; text-indent: -1000px; width: 76px;}
	
#cs-buttons-coin-slider.cs-buttons{ margin-left: -30px;}
	
.cs-active { background-color: #fff; color: #000000; }

.cs-title { width: 940px; padding:10px; background-color: #fff; color: #000; font-size: 15px; letter-spacing: -0.125pt; word-spacing: -1pt; line-height: 1.4; color: #000; font-family: QuicksandBold, Lucida Sans Unicode, Lucida Grande, Verdana, Arial, Helvetica, sans-serif;}

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

#coinslider_container{ margin:0; padding:0; margin-bottom:20px; height:340px; width:100%; }


@media screen and (max-width : 535px){
	/*Make dropdown links appear inline*/
	ul.mobile-nav {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li.mobile-nav {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul.mobile-nav li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		/* Bigger Mobile Menu Style to increase visibility */
		padding: 2em;
    	font-size: 1.6em;
	}
}


@media (min-width : 535px) and (max-width : 3000px){
	/*Make dropdown links appear inline*/
	ul.mobile-nav {
		visibility: hidden;
		display: none;
	}
	/*Create vertical spacing*/
	li.mobile-nav {
		visibility: hidden;
		display: none;
	}
	/*Make all menu links full width*/
	ul.mobile-nav li.mobile-nav, li.mobile-nav a {
		position: static;
		display: none;
	}
	/*Display 'show menu' link*/
	.show-menu {
		visibility: hidden;
		display: none;
	}
	.roomtype {
		visibility: visible !important;
	}
}
